SAP Knowledge Base Article - Preview

2479411 - Untrusted/unsecure error when using HANA Cockpit 2.0 when XSA uses self signed certificate.

Symptom

You have installed the HANA cockpit 2.0 that uses the XSA.

When launching the cockpit via the webbrowser, you see an untrusted/unsecure error because the XSA is using a self signed certificate (default.root.crt.pem).

This certificate is located in the directory [/hana/shared/<SID>/xs/controller_data/controller/ssl-pub/router], but you don't see an option to generate a csr file, so the certificate cannot be signed by your CA.


Read more...

Environment

SAP HANA Database 1.0
SAP HANA Database 2.0

Product

SAP HANA 1.0, platform edition

Keywords

KBA , HAN-AS-XS , SAP HANA Extended Application Services , BC-XS-RT , OP Runtime / XS Controller , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.